Bug 1049996 - webadmin - centralized refreshing logic
Summary: webadmin - centralized refreshing logic
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.4.0
Assignee: Alexander Wels
QA Contact: Pavel Stehlik
URL:
Whiteboard: ux
Depends On: 858166
Blocks: 879662
TreeView+ depends on / blocked
 
Reported: 2014-01-08 15:25 UTC by Einav Cohen
Modified: 2016-01-28 21:56 UTC (History)
14 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of: 858166
Environment:
Last Closed: 2014-03-31 12:24:28 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 21057 0 None None None Never

Description Einav Cohen 2014-01-08 15:25:15 UTC
- refresh the GUI immediately after action operation (i.e. don't wait for the next auto-refresh iteration)

- changes in all of the GUI sections should be reflected at the same time: currently, we may see an update in the Events main tab (e.g. VM x has been removed) but only a couple of seconds afterwards, we may see this change in the relevant main-tab (e.g. VMs), for example. Need to change that so all GUI parts will reflect changes at the same time

Comment 2 Sandro Bonazzola 2014-01-13 13:56:49 UTC
oVirt 3.4.0 alpha has been released including the fix for this issue.

Comment 3 Pavel Stehlik 2014-02-02 10:25:52 UTC
ok - ovirt-engine-3.4.0-0.5.beta1.el6.noarch

Comment 5 Alexander Wels 2014-02-25 19:16:12 UTC
Responed to TCMS plan in email.

Comment 6 Sandro Bonazzola 2014-03-31 12:24:28 UTC
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released


Note You need to log in before you can comment on or make changes to this bug.